# vim: set ts=2 sw=2 sts=2 et:
#
# Sale discounts for Tires and Wheels demo.
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

CDev\Sale\Model\SaleDiscount:
  - value: 10.0
    dateRangeBegin: 1632912929
    dateRangeEnd: 1640995199
    showInSeparateSection: true
    categories:
      - category_id: 5
    cleanURLs:
      - cleanURL: black-friday
    translations:
      - name: 'Black Friday'
        code: en

